Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master

Jun 02, 2014

  1. Postmodern

    Use rubygems-tasks ~> 0.2.

    authored
  2. Postmodern

    Updated the ChangeLog for 0.2.3.

    authored
  3. Postmodern

    Version bump to 0.2.3.

    authored
  4. Postmodern

    Use https://rubygems.org/ and rake ~> 10.0.

    authored
  5. Postmodern

    Style

    authored
  6. Postmodern

    Catch Bundler::BundlerError.

    authored
  7. Postmodern

    Use bundler/setup.

    authored

Aug 04, 2012

  1. Postmodern

    Forgot the mailto.

    authored
  2. Postmodern

    Updated the ChangeLog for 0.2.2.

    authored
  3. Postmodern

    Style.

    authored
  4. Postmodern

    Style.

    authored
  5. Postmodern

    Simplify.

    authored
  6. Postmodern

    Call Bundler.require instead of Bundler.setup.

    authored
  7. Postmodern

    Updated specs.

    authored
  8. Postmodern

    Fixed Visualization specs.

    authored
  9. Postmodern

    Updated the pure gemspec using Ore 0.9.x.

    authored
  10. Postmodern

    Explicitly require 'rake/tasklib'.

    authored

May 10, 2012

  1. Postmodern

    Alias db:doc to dm:doc.

    authored
  2. Postmodern

    Relax development dependencies.

    authored
  3. Postmodern

    https:// links.

    authored
  4. Postmodern

    Updated the copyright dates.

    authored
  5. Postmodern

    No longer suggest sudo.

    authored
  6. Postmodern

    Fixed a typo in the README (thanks @FND)

    authored

Apr 25, 2012

  1. Postmodern

    Use rubygems-tasks ~> 0.1.

    authored

Feb 25, 2012

  1. Postmodern

    Include the helpers into all specs.

    authored

Feb 24, 2012

  1. Postmodern

    Loosen the kramdown dependency to ~> 0.12.

    authored
  2. Postmodern

    Loosen the rake dependency to ~> 0.8.

    authored
  3. Postmodern

    Loosen ruby-graphviz dependency to ~> 1.0.

    authored
  4. Bump to 0.2.2.

    Martin Mauch authored committed
  5. Change deprecated method calls.

    Martin Mauch authored committed
  6. Update ruby-graphviz.

    Martin Mauch authored committed

Jun 24, 2011

  1. Postmodern

    Use warn.

    authored

Jun 19, 2011

  1. Postmodern

    Use the new pure-Ruby gemspec from Ore 0.8.0.

    authored

Feb 14, 2011

  1. Postmodern

    Require rspec ~> 2.4.

    authored
  2. Postmodern

    Require ore-tasks ~> 0.4.

    authored
Something went wrong with that request. Please try again.